Multiple Java Plug-ins

Multiple Java Plug-ins

Post by U3RlbGx5Y » Mon, 04 Sep 2006 18:45:01


My manage add-ons list shows 4 Javas-3 are 1.5.0_08, and the last is an 07.
Do I need all 4 downloads? Isn't 1 enough? Help!!!